[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark 9-pin printer
PrinterHWID = 1284_CID_Jolimark_DMP9
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80
PrinterType = 
WifiReset = 0

DriverDir = 
INF.2K = JMDMP9.INF
INF.X64 = JMDMP9.INF

InstallGuide.EN = ..\..\Tools and Instruction\ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\MP-230DC+ User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ..\..\Tools and Instruction\ReadmeSC.txt
QuickGuide.SC = 
UserManual.SC = ..\..\Manual\MP-230DC+用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ..\..\Tools and Instruction\ReadmeTC.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\MP-230DC+ User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 
DefaultForm = 

PreRun = addcert.exe
InstallOCX = 
AfterRun = 
JMPPMDir = JMPPM

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.230DCPEN.png
PrinterImage.SC = Resource\Printer.230DCPSC.png
PrinterImage.TC = Resource\Printer.230DCPTC.png
